impressedlogo
Impressed - Supporteinträge:

Supporteintrag

  • Version: ab 12
  • Plattform: Win
  • Sprache: Deutsch
  • Kategorie: Fehlermeldung
  • Letzte Aktualisierung: 16.12.2022

Aufgabenstellung / Problembeschreibung:

Nach einem Acrobat DC Update funktioniert das pdfToolbox Plug-In nicht: Stichworte: Enfocus plugins cannot be used when Adobe Acrobat is running in Protection Mode (sandbox);

Lösung:

Überprüfen Sie in den Grundeinstellungen von Adobe Acrobat, ob diese geändert werden müssen. Über das Menü Bearbeiten - Voreinstellungen - Sicherheit (erweitert) gelangen Sie in folgendes Voreinstellungs-Fenster:

So wie im Screenshot sichtbar, sollten die Voreinstellungen dazu aussehen (nach der Korrektur!)

Deaktivieren Sie die Option "Geschützten Modus beim Start aktivieren (Vorschau)!

Zurück zur Übersicht